<?php

namespace App\Service\ResetPassword\Event;

class ResetPasswordEvent
{
    private ?string $email;

    public function __construct()
    {
    }

    public function getEmail(): string
    {
        return $this->email;
    }

    /**
     * @param string|null $email
     */
    public function setEmail(?string $email): void
    {
        $this->email = $email;
    }
}
